Skip to main content
POST
Resolve bank account

Authorizations

Authorization
string
header
required

Workspace API key. Send it as Authorization: Bearer <api_key>.

Query Parameters

environment
enum<string>
default:sandbox

Environment scope for environment-partitioned resources. Defaults to sandbox when omitted.

Available options:
sandbox,
live

Body

application/json
bank_code
string
required
account_number
string
required
country_code
string
Example:

"NG"

Response

Resolved

data
object
required
error
null
required
request_id
string
required